﻿/** BASIC	background: #73C5E5 url(../images/img01.gif) repeat-y center top;*/ 

body {
	margin: 0px auto auto 0px;
	padding: 0px;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #456FC3;
	/*text-transform: lowercase;*/
	font-weight: bold;
}

h4
{
    /*background: #FFFBFD url(../images/menu.gif) repeat-x left bottom;*/
    /*background: #fff url('../images/img16_t.gif') top left;
    color: #8F3844;*/
    /*color: #fff;*/
    border-bottom:1px solid #0000ff;
    color: #4D67A2;
}

.h4_title
{
	padding-bottom: 0px;
	margin: 0px 1px 0px 1px;
	padding-top: 2px;
	height: 22px;
	/*background-color: #996666;*/
	background: #A0B5DF url(../images/header_bg.gif) repeat-x left top;
	color:#000000;
	font-size: 14px;
	font-weight:normal;
	text-align:center;
}

/** LOGIN */
.text-login {
	width: 268px;
	margin-left: 5px;
	padding: 3px;
	border: 1px solid #A396C4;
}

.bt-login {
	padding: 3px;
	width: 50px;
	height: 22px;
	/*background: url(../images/imgbut.gif) no-repeat;*/
	background: url(../images/imgmenugreen_b.gif) repeat-x left top;
	font-size: 12px;
	border:none;
	color: #fff;
}

.div_logon_box {
	margin: 56px 256px 56px 256px;
	border: 1px solid #5E75AB;
	text-align:center;
	height:168px;
	/*background: url(../images/imgsidediv_.gif) no-repeat bottom;*/
	 	
}

.div_message
{
    color:Red;
    width:156px;
}
.left-box h1 {
    font-size: 13px;
    width:190px;
	color: #787878;
	line-height: 24px;
/*	border:2px solid #D9D9D7;
*/	background: url(../images/title.gif) repeat-x left top;		
	margin-top: 5px;
	text-align:center;
}
.left-box {
	padding-bottom:10px;
	margin-top:5px;
	width:200px;
	line-height:25px;
	/*background: url(../images/imgsidediv_.gif) no-repeat left bottom; 	
*/}
	
.left-box p{
	line-height:25px;
	/*background: url(../images/imgsidediv_.gif) no-repeat left bottom; 	
*/}

.left-box li {
	list-style-image: url(../images/rightmini.gif);
	padding: 5px;
}

.left-box a {
	color:#4773C1;
}